Subject: [ipr-announce] IPR Disclosure Juniper Networks, Inc.'s Statement about IPR related to RFC 5851 and RFC 6320

From: IETF Secretariat <[email-masked]>
Date: Mon, 16 Aug 2021 10:51:56 -0700

Dear Sanjay Wadhwa, Sven Ooghe, Norbert Voigt, Thomas Haag, Michel Platnic:

An IPR disclosure that pertains to your RFC entitled "Framework and
Requirements for an Access Node Control Mechanism in Broadband Multi-Service
Networks" (RFC5851) was submitted to the IETF Secretariat on 2021-08-16 and
has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/5047/). The title of the IPR
disclosure is "Juniper Networks, Inc.'s Statement about IPR related to RFC
5851 and RFC 6320"

Thank you

IETF Secretariat